[package]
name = "info-werefox-cafe"
version = "0.1.0"
authors = ["Ada Werefox <ada.werefox@tutanota.com>"]
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
dioxus-autofmt = "0.5.0-alpha.0"
console_error_panic_hook = "0.1.7"
log = "0.4.17"
manganis = "*"

[dependencies.dioxus-router]
version = "0.5.0-alpha.0"
features = ["web"]

[dependencies.dioxus]
version = "0.5.0-alpha.0"
features = ["web", "fullstack"]

[features]
default = []
server = ["dioxus/axum"]
web = ["dioxus/web"]
